Groovy 1.7.10

## groovy.util
[Java] Interface ObjectGraphBuilder.ReferenceResolver

    public interface ObjectGraphBuilder.ReferenceResolver

Strategy for picking the correct synthetic reference identifier.

Method Summary
`String` | `getReferenceFor(String nodeName)` Returns the name of the property that references another node.

Method Detail

### getReferenceFor

    public String getReferenceFor(String nodeName)

  Returns the name of the property that references another node.
  Parameters:
    `nodeName` - the name of the node

Copyright © 2003-2010 The Codehaus. All rights reserved.